# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Wed Oct 28 22:45:28 2020
# ------------------------------------------------

package:
    name: perl
    version: 5.26.2
source:
    sha256: 572f9cea625d6062f8a63b5cee9d3ee840800a001d2bb201a41b9a177ab7f70d
    url: http://www.cpan.org/src/5.0/perl-5.26.2.tar.gz
build:
    number: '1008'
    string: h36c2ea0_1008
requirements:
    build:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - binutils_impl_linux-64 2.35 h18a2f87_9
        - binutils_linux-64 2.35 hc3fd857_29
        - gcc_impl_linux-64 7.5.0 hda68d29_13
        - gcc_linux-64 7.5.0 he2a3fca_29
        - kernel-headers_linux-64 2.6.32 h77966d4_13
        - ld_impl_linux-64 2.35 h769bd43_9
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
        - libstdcxx-ng 9.3.0 h2ae2ef3_17
        - make 4.3 hd18ef5c_1
        - sysroot_linux-64 2.12 h77966d4_13
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
    run:
        - libgcc-ng >=7.5.0
test:
    commands:
        - perl --help
about:
    description: 'Perl 5 is a highly capable, feature-rich programming language with
        over 29

        years of development. Perl 5 runs on over 100 platforms from portables to

        mainframes and is suitable for both rapid prototyping and large scale

        development projects.

        '
    dev_url: https://perl5.git.perl.org/perl.git
    doc_url: https://www.perl.org/docs.html
    home: http://www.perl.org/
    license: Perl Artistic
    license_family: Other
    summary: The Perl programming language interpreter.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - mingwandroid
        - msarahan
